apiVersion: v1
kind: Service
metadata:
  name: front-service
spec:
  selector:
    app: actia-frontend
  type: NodePort
  ports:
     - port: 80        # Replace with your desired port number
       targetPort: 80
       nodePort: 32000 # Replace with the port your container listens on
